.panel.panel-default
  .panel-heading.clearfix
    = search_field_tag :filter_projects, nil, placeholder: t("dashboard_section.d_board_filter_by"), class: 'dash-filter form-control'
    - if current_user.can_create_project?
      %span.pull-right
        = link_to new_project_path, class: "btn btn-new" do
          %i.icon-plus
          = t("dashboard_section.new_project")

  %ul.well-list.dash-list
    - projects.each do |project|
      %li.project-row
        = render "project", project: project

    - if projects.blank?
      %li
        .nothing-here-block= t("dashboard_section.nothing_here_project")
    - if @projects_count > @projects_limit
      %li.bottom
        %span.light
          #{@projects_limit}
          = t("dashboard_section.of")
          = t("dashboard_section.project_c", count: @projects_count)
        .pull-right
          = link_to projects_dashboard_path do
            = t("dashboard_section.show_all")
            %i.icon-angle-right
